Subject: [rec.arts.comics] FAQ Index
From: [email-masked] (FAQcis Uy)
Date: Thu, 14 Jan 1999 08:42:28 -0500
Newsgroups: rec.arts.comics.info,rec.arts.comics.alternative,rec.arts.comics.elfquest,rec.arts.comics.european,rec.arts.comics.misc,rec.arts.comics.strips,rec.answers,news.answers

Archive-name: comics/faq-index
Last-modified: 1998/12/14
URL: http://members.tripod.com/~comics_faq/rac-index.html

               ----------------------------------------------

                  Index of RAC* Frequently Asked Questions

               ----------------------------------------------
 Intro to RAC*   rac.alternative  rac.creative         rac.dc.lsh
 rac.dc.universe rac.dc.vertigo   rac.elfquest         rac.european
 rac.info        rac.marketplace  rac.marvel.universe  rac.marvel.xbooks
 rac.misc        rac.other-media  rac.reviews          rac.strips

This document lists every topic answered in the RAC* FAQs. If there's
something you want to know, this tells you where to look. The FAQs are
available from http://members.tripod.com/~comics_faq and
rec.arts.comics.info. Contact rac-faq@mlists for help, corrections, etc.

  ------------------------------------------------------------------------

General Comics FAQ -- http://members.tripod.com/~comics_faq/

   * Where can I find comics info?
   * When is my favorite comic coming out?
   * Where is the nearest/best comic store?
   * Where is the nearest/best comic convention?
   * Where are comics pros/companies on the net? and in the real world?
   * How do I become a pro comics writer or artist?
   * Where does the money go from buying a comic?
   * Where can I get GIFs of scanned comics art?
     last updated: August 1998

FAQs about the RAC* Newsgroups -- http://www.bonner.rice.edu/morrow/faq/

   * Short Group Introduction
   * Guide to Posting on RAC*
   * How to Win Friends and Influence RAC* -- Netiquette
   * RAC* Glossary

r.a.c.alternative FAQ -- no FAQ maintainer

   * What's an "alternative" comic book? How about [YOUR BOOK HERE]?
   * Is discussion of "alternative" comics now banned from
     rec.arts.comics.misc?
   * Where can I find out more about 'zines, minicomics, and self-published
     comix?
   * So what exactly does "comics aren't just for kids any more" mean?
   * I'd like to order some good alternative comix by mail. What are some
     addresses?
   * What are some other comix net_locales/resources?
   * What are some good non-fiction books about comix?
   * What other FAQs are available?
   * What is the Xeric Foundation? How do I contact them?
   * Who's this Cerebus character people post a lot about?
   * How do you spell/pronounce Sienkiewicz? How do you pronounce Gaiman?
   * Are Rick and Tom Veitch related?
   * How do I become a pro comics writer or artist?
   * What about Hyping my new 'zine, mini or comic?
   * What letter columns can I e-mail to?
   * What's a good comics/comix shop in [YOUR CITY HERE]?
   * Whatever happened to [YOUR FAVE M.I.A. COMIC HERE]?
     last updated: November 1996

r.a.c.creative FAQ -- http://www.eyrie.org/racc/

   * What is RACC for?
   * What _isn't_ RACC for?
   * Where are the stories about Wolverine(tm)?
   * Where are the old stories?
   * How do I know who's any good?
   * Cool! Okay, how do I post?
   * Format! I'm nothing without format!
   * How 'bout them imprints? What's up with that?
   * How do I archive my stories for posterity?
   * What do copyright laws I pay taxes for do for me?
   * Netiquette for RACC
   * Glossary
   * List of Current Imprints
   * People to Ask for Help
   * Other Writing Resources on the Internet
     last updated: May 1998

r.a.c.dc.lsh FAQ -- http://www.idyllmtn.com/rac/

     See also: Legion of Super-Resources
   * What is the purpose of rec.arts.comics.dc.lsh?
   * What is netiquette, and how do I observe it?
   * What abbreviations should I know before diving in?
   * What is the Legion of Super-Heroes?
   * Where can I read stories about the Legion of Super-Heroes?
   * Didn't the Legion titles recently reboot?
   * Which issues take place after the "Reboot"?
   * What is a good place to start reading the LSH titles NOW?
   * Who are the current members of the Legion?
     last updated: September 1996

r.a.c.dc.universe FAQ -- http://members.tripod.com/~comics_faq/

     See also: KalElFan's Welcome for New Readers/Posters
     See also: KalElFan's FAQ for New Readers/Posters
   * Are there pros on the net?
   * What is DC's email address? What letter columns can I e-mail to?
   * Does DC have an official online home?
   * What was the DC Implosion?
   * What are some of the gay characters in the DC Universe?
   * What was the Crisis on Infinite Earths?
   * What was Zero Hour?
   * What are the different types of Kryptonite?
   * Where are the "real" locations of Metropolis, Gotham City, Hub City,
     etc., in the DC Universe?
   * Can Superman become President of the United States?
   * What is the Speed Force?
   * Is it true they're bringing Barry Allen back?
   * What happened to Hal Jordan? Who is Parallax?
   * What is Alan Moore's _Twilight_?
   * What are the pre-Crisis multiple Earths?
   * Is Superman Canadian?
   * How did Ollie Queen (Green Arrow) die?
   * Is Peter David the same guy who writes Star Trek novels?
   * Is the Christopher Priest who writes for DC the same Christopher Priest
     as the science fiction author? Didn't Christopher Priest work under the
     name James Owsley?
   * What are the Ages of comics?
   * Didn't Larry Niven write a story about Superman and Lois Lane having
     sex? Where can I find Man of Steel, Women of Kleenex?
   * What's a retcon? Who first coined the term?
   * What's a reboot?
     last updated: October 1997

r.a.c.dc.vertigo FAQ -- http://www.idyllmtn.com/rac/

   * What new trade-paperback collections are due out soon from Vertigo?
   * What new SANDMAN-related stories are coming out soon? What is The
     Sandman: Book of Dreams?
   * What are the Sandman collections in order?
   * Where are the Sandman Frequently Asked Questions and Annotations?
   * What's up with the Sandman and Death movies?
   * What comics has Tim Hunter appeared in besides the current Books of
     Magic ongoing series? Where did Tamlin first appear?
   * Have mainstream DC universe editors taken over control of the Doom
     Patrol?
   * Is there a connection between the Genesis creature in Preacher and the
     angel and demon mating in Garth Ennis's Hellblazer?
   * When are Preacher and The Invisibles going to end?
   * Why did THE INVISIBLES go on hiatus? Was Grant Morrison seriously ill?
   * Is there a connection between Crazy Jane in Doom Patrol and Ragged
     Robin in The Invisibles?
   * How much of Swamp Thing is going to be reprinted? Why is it in black
     and white?
   * Are Vertigo books part of the DC universe?
   * Where are some Vertigo-related web sites?
   * What Vertigo titles besides Sandman are available in collected
     versions?
   * Are Starman and Spectre Vertigo books? Why not?
   * Which Vertigo creators participate in this newsgroup?
   * How can I send letters to Vertigo by e-mail?
   * How can I get Vertigo's submissions guidelines/send submissions to
     Vertigo?
     last updated: February 1998

r.a.c.elfquest FAQ -- http://albrecht.ecn.purdue.edu/~harrison/

The Elfquest FAQ is quite thorough, with a Table of Contents two screens
long. Trust me, it's everything you always wanted to know about Elfquest.

     See also: http://www.elfquest.com
   * What is Elfquest?
   * What Elfquest books are there, and where can I get them?
   * Questions about EQ characters and stories.
   * Questions about Warp's business plans, and the Pinis.
   * Where can I find EQ resources online?
     last updated: September 1996

r.a.c.european FAQ -- no FAQ maintainer

   * What is this group for?
   * Why isn't anyone talking about [insert favorite euro-comic here]?

r.a.c.info FAQ -- http://members.tripod.com/~comics_faq/

   * What is rec.arts.comics.info?
   * Why did you reject my posting?
   * Why didn't you tell me you rejected my posting?
   * Why {did/didn't} you rewrite my post?
   * Why did it take so long for my article to get approved?
   * Do you approve everything that goes into r.a.c.i.?
   * All right, what kinds of postings *are* good for this group?
   * Prefixes? Huh?
     last updated: early 1998

r.a.c.marketplace FAQ --
http://www.geocities.com/TimesSquare/Battlefield/2571/

   * What is this newsgroup?
   * Who may advertise/sell through this newsgroup?
   * How do I sell my stuff?
   * How can/should I ship the stuff?
   * How do I deal with international deals?
   * How do I price my stuff?
   * Is there an on-line price guide?
   * What do I do if a deal goes bad?
   * How do I handle auctions?
   * Posting/Selling Guidelines
   * Current Prefixes
     last updated: December 1998

r.a.c.marvel.universe FAQ -- no FAQ maintainer

   * What is this group for?
   * Why should I care about Ron Perelman?
   * Where should I talk about him?

r.a.c.marvel.xbooks FAQ -- http://x-page.com/texts/xbooksFAQ/

The X-Books FAQ is monstrously comprehensive; its Table of Contents is too
big to list here. If you have a Marvel Mutant question, they answer it.

     See also: Kate's Welcome to RACMX
     See also: Kate's Read Before Posting
     See also: Kate's Where Can I Find It?
     See also: Marty's X-Glossary
     See also: Marty's X-Publications list
   * What are the X-Books?
   * Questions about the teams, characters, and stories.
   * What was Age of Apocalypse?
   * Questions about the Summers family and Phoenix.
   * Questions about the newsgroup.
   * Questions about Marvel & the creators.
     last updated: April 1998

r.a.c.misc FAQ -- http://members.tripod.com/~comics_faq/

   * What is rac.misc for?
   * What other comic FAQs are available?
   * Where are comics on the Web?
   * What's up with Marvel? Are they bankrupt?
   * What's up with Diamond? Are they a monopoly?
   * What's up with Image and Rob Liefeld?
   * What's up with Valiant? etc?
   * Where are comics museums?
   * When were the Golden and Silver Ages?
   * What is a Retcon?
   * How do I avoid flames/garbage posts on racm?
   * Oh no! Was Astro City cancelled?
   * What was the first #0 issue?
   * What was the first enhanced/variant cover?
   * What comic collecting database programs are there?
   * Where can I find industry sales figures?
   * Who were the original Charlton equivalents to the Watchmen?
   * Where did "On the Internet, no one knows you're a dog" appear?
   * What ever happened to Trampier, and Wormy?
   * Who is Suicide Squid?
   * Why is Wild Cards off-topic in RACM ?
   * Why is RACM so strict?
     last updated: August 1998

r.a.c.other-media FAQ -- http://www.wworld.com/users/5smith/jim/

     See also: Kate's Superhero Film & TV List
     See also: Kate's X-Movie Casting Call
   * What is rec.arts.comics.other-media and what is it for?
   * Keywords? What keywords?
   * Why should I use raco-m?
   * What's this "TAS" thing?
   * What are the lyrics to the theme of the 1960s Spider-Man cartoon?
   * Who were the members of the Superfriends?
   * Who were the members of the Legion of Doom?
   * What is the X-Men Casting Call?
   * What's the deal with the Spider-Man movie?
   * Is the Justice League getting its own TV show?
   * Why was Bruce Banner called David Banner on the Hulk TV series?
   * How come they don't make these characters into action figures?
   * Will Kenner and Toy Biz ever produce an Amalgam line of toys?
   * Where can I get an episode guide for a comic-based TV show?
   * Where can I find the theme songs of comic-based TV shows?
   * Have my favorite comics characters appeared in other media?
     last updated: October 1997

r.a.c.reviews FAQ -- http://www.enteract.com/~katew/faqs

     See also: Mike's Arrogant Guide to Reviewing
     See also: RAC* Reviewers' Directory
   * Purpose
   * Posting Problems
   * Keywords
   * Crossposting Criteria
   * Examples
     Welcome to r.a.c.reviews
   * Introduction
   * Resources
   * Obtaining Personal Copies
   * Credits
     last updated: November 1998

r.a.c.strips FAQ -- http://www.artcomic.com/faq.html

   * What is rec.arts.comics.strips?
   * Do any cartoonists use the Internet?
   * Where can I find cartoons outside the funny pages?
   * How can I learn more about cartoons?
     last updated: January 1997

  ------------------------------------------------------------------------
RAC* FAQ Index maintained by Francis Uy (francis_uy@yahoo), member of the
RAC* FAQ Committee (rac-faq@mlists). last updated 98/12/14